/*editables boostrap*/
a {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 50%;
}
/*acaban editables*/


/*menu*/

/* #Primary
================================================== */

body{
    font-family: 'Play', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
		background-position: center;
	background-repeat: repeat;
	background-size: 7%;
	background-color: #fff;
	overflow-x: hidden;
    transition: all 200ms linear;
}
::selection {
	color: #fff;
	background-color: #8167a9;
}
::-moz-selection {
	color: #fff;
	background-color: #8167a9;
}


/* #Navigation
================================================== */

.start-header {
	opacity: 1;
	transform: translateY(0);
	padding: 20px 0;
	box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
	padding: 10px 0;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img{
	height: 24px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navigation-wrap{
	position: fixed;
	width: 100%;
	top: 50px;
	left: 0;
	z-index: 1000;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar{
	padding: 0;
}
.navbar-brand img{
	height: 28px;
	width: auto;
	display: block;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar-toggler {
	float: right;
	border: none;
	padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}
.navbar-light .navbar-toggler-icon {
	width: 24px;
	height: 17px;
	background-image: none;
	position: relative;
	border-bottom: 1px solid #000;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after, 
.navbar-light .navbar-toggler-icon:before{
	width: 24px;
	position: absolute;
	height: 1px;
	background-color: #000;
	top: 0;
	left: 0;
	content: '';
	z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after{
	top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}
.nav-link{
	color: #FFFFFF !important;
	font-weight: 500;
    transition: all 200ms linear;
}
.nav-item:hover .nav-link{
	color: #FFFFFF !important;
}
.nav-item.active .nav-link{
	color: #FFF !important;
}
.nav-link {
	position: relative;
	padding: 5px 0 !important;
	display: inline-block;
}
.nav-item:after{
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background-color: #FFFFFF;
	opacity: 0;
    transition: all 200ms linear;
}
.nav-item:hover:after{
	bottom: 0;
	opacity: 1;
}
.nav-item.active:hover:after{
	opacity: 0;
}
.nav-item{
	position: relative;
    transition: all 200ms linear;
}

/* #Primary style
================================================== */

.bg-light {
	background-color: #0763a3 !important;
    transition: all 200ms linear;
}
.section {
    position: relative;
	width: 100%;
	display: block;
}
.full-height {
    height: 100vh;
}
.over-hide {
    overflow: hidden;
}
.absolute-center {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
  margin-top: 40px;
	transform: translateY(-50%);
	z-index: 20;
}
h1{
	font-size: 48px;
	line-height: 1.2;
	font-weight: 700;
	color: #212112;
	text-align: center;
}
p{
	text-align: center;
	margin: 0;
	padding-top: 10px;
	opacity: 1;
	transform: translate(0);
    transition: all 300ms linear;
    transition-delay: 1700ms;
}
body.hero-anime p{
	opacity: 0;
	transform: translateY(40px);
    transition-delay: 1700ms;
}
h1 span{
	display: inline-block;
    transition: all 300ms linear;
	opacity: 1;
	transform: translate(0);
}
body.hero-anime h1 span:nth-child(1){
	opacity: 0;
	transform: translateY(-20px);
}
body.hero-anime h1 span:nth-child(2){
	opacity: 0;
	transform: translateY(-30px);
}
body.hero-anime h1 span:nth-child(3){
	opacity: 0;
	transform: translateY(-50px);
}
body.hero-anime h1 span:nth-child(4){
	opacity: 0;
	transform: translateY(-10px);
}
body.hero-anime h1 span:nth-child(5){
	opacity: 0;
	transform: translateY(-50px);
}
body.hero-anime h1 span:nth-child(6){
	opacity: 0;
	transform: translateY(-20px);
}
body.hero-anime h1 span:nth-child(7){
	opacity: 0;
	transform: translateY(-40px);
}
body.hero-anime h1 span:nth-child(8){
	opacity: 0;
	transform: translateY(-10px);
}
body.hero-anime h1 span:nth-child(9){
	opacity: 0;
	transform: translateY(-30px);
}
body.hero-anime h1 span:nth-child(10){
	opacity: 0;
	transform: translateY(-20px);
}
h1 span:nth-child(1){
    transition-delay: 1000ms;
}
h1 span:nth-child(2){
    transition-delay: 700ms;
}
h1 span:nth-child(3){
    transition-delay: 900ms;
}
h1 span:nth-child(4){
    transition-delay: 800ms;
}
h1 span:nth-child(5){
    transition-delay: 1000ms;
}
h1 span:nth-child(6){
    transition-delay: 700ms;
}
h1 span:nth-child(7){
    transition-delay: 900ms;
}
h1 span:nth-child(8){
    transition-delay: 800ms;
}
h1 span:nth-child(9){
    transition-delay: 600ms;
}
h1 span:nth-child(10){
    transition-delay: 700ms;
}
body.hero-anime h1 span:nth-child(11){
	opacity: 0;
	transform: translateY(30px);
}
body.hero-anime h1 span:nth-child(12){
	opacity: 0;
	transform: translateY(50px);
}
body.hero-anime h1 span:nth-child(13){
	opacity: 0;
	transform: translateY(20px);
}
body.hero-anime h1 span:nth-child(14){
	opacity: 0;
	transform: translateY(30px);
}
body.hero-anime h1 span:nth-child(15){
	opacity: 0;
	transform: translateY(50px);
}
h1 span:nth-child(11){
    transition-delay: 1300ms;
}
h1 span:nth-child(12){
    transition-delay: 1500ms;
}
h1 span:nth-child(13){
    transition-delay: 1400ms;
}
h1 span:nth-child(14){
    transition-delay: 1200ms;
}
h1 span:nth-child(15){
    transition-delay: 1450ms;
}
#switch,
#circle {
	cursor: pointer;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
} 
#switch {
	width: 60px;
	height: 8px;
	border: 2px solid #8167a9;
	border-radius: 27px;
	background: #000;
	position: relative;
	display: block;
	margin: 0 auto;
	text-align: center;
	opacity: 1;
	transform: translate(0);
    transition: all 300ms linear;
    transition-delay: 1900ms;
}
body.hero-anime #switch{
	opacity: 0;
	transform: translateY(40px);
    transition-delay: 1900ms;
}
#circle {
	position: absolute;
	top: -11px;
	left: -13px;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background: #000;
}
.switched {
	border-color: #000 !important;
	background: #8167a9 !important;
}
.switched #circle {
	left: 43px;
	box-shadow: 0 4px 4px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
	background: #fff;
}
.nav-item .dropdown-menu {
    transform: translate3d(0, 10px, 0);
    visibility: hidden;
    opacity: 0;
	max-height: 0;
    display: block;
	padding: 0;
	margin: 0;
    transition: all 200ms linear;
}
.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
	max-height: 999px;
    transform: translate3d(0, 0px, 0);
}
.dropdown-menu {
	padding: 10px!important;
	margin: 0;
	font-size: 13px;
	letter-spacing: 1px;
	color: #212121;
	background-color: #fcfaff;
	border: none;
	border-radius: 3px;
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    transition: all 200ms linear;
}
.dropdown-toggle::after {
	display: none;
}

F

body.dark{
	color: #fff;
	background-color: #1f2029;
}
body.dark .navbar-brand img{
  filter: brightness(100%);
}
body.dark h1{
	color: #fff;
}
body.dark h1 span{
    transition-delay: 0ms !important;
}
body.dark p{
	color: #fff;
    transition-delay: 0ms !important;
}
body.dark .bg-light {
	background-color: #14151a !important;
}
body.dark .start-header {
	box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
body.dark .start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
}
body.dark .nav-link{
	color: #fff !important;
}
body.dark .nav-item.active .nav-link{
	color: #999 !important;
}
body.dark .dropdown-menu {
	color: #fff;
	background-color: #1f2029;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
}
body.dark .dropdown-item {
	color: #fff;
}
body.dark .navbar-light .navbar-toggler-icon {
	border-bottom: 1px solid #fff;
}
body.dark .navbar-light .navbar-toggler-icon:after, 
body.dark .navbar-light .navbar-toggler-icon:before{
	background-color: #fff;
}
body.dark .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}




/*acaba menu*/

.uno {
    width: 100%;
    height: 50px;
    background-color: #0080f9;
    padding-top: 8px;
    text-align: center;
    color: #ffffff;
}
.uno a{
    color:#ffffff;
    text-decoration: none;
}
.dos{
    width: 100%;
    height: 90px;
    background-color: #0763a3;
}
.tres{
    width: 100%;
    height: 148px;
    background-color:#0080f9 ;
    color:#ffffff;
    font-size: 34px;
    padding-top: 35px;
    text-align: center;
}
.cuatro{
    width: 100%;
    height: 500px;
    background-color: #e8e8ea;
    
}
.un{
    width: 100%;
    height: 160px;
   
}
.do{
    width: 100%;
    height: 160px;
   
}
.tre{
    width: 100%;
    height: 160px;
   
}
.cua{
    width: 100%;
    height: 160px;
   
}
.sincoo{
    width: 100%;
    height: 160px;
  
}
.textos-sistemas{
    font-size: 20px;
    text-align: center;
    color:#0080f9 ;
}
.cinco{
    width: 100%;
    height: 410px;
   margin-top: 250px;
}
.cinco-a{
    width: 100%;
    height:400px;
    background-image: url('../img/banners-5.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    border:1px solid #ffffff;
}
.cinco-b{
    width: 100%;
    height: 400px;
    
}
.cinco-c{
    width: 100%;
    height: 200px;
    background-image: url('../img/banners-2.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    border:1px solid #ffffff;
}
.cinco-d{
    width: 100%;
    height: 200px;
    background-image: url('../img/banners-3.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    border:1px solid #ffffff;
}
.cinco-e{
    width: 100%;
    height: 200px;
    background-image: url('../img/banners-4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    border:1px solid #ffffff;
}
.q-somos{
    width: 100%;
    height: 210px;
    background-image: url(../img/q-somos.jpg);
    background-repeat: no-repeat;
    background-position:center;
    margin-top:10px;
    
}
.textos{
    padding: auto;
    text-align: justify;
    margin-top:35px;
}
.textos-imagen{
    margin-left:1px;
}
.textos-a{
    padding: auto;
    text-align: justify;
    margin-top:30px;
}
.texto-somos{
    margin-top: 230px;
    text-align: justify;
    font-weight: bold;
    font-size: 20px;
}
.boton1{
margin-left:350px;
margin-top: 135px;
width: 140px;
height: 45px;


}

.boton2{
    margin-left:50px;
    margin-top: 135px;
  
    width: 180px;
    height: 45px;  
}
.boton3{
    margin-left:160px;
    margin-top: 135px;
   
    width: 130px;
    height: 45px;   
}
.boton4{
    margin-left:420px;
    margin-top: 135px;
  
    width: 130px;
    height: 45px;      
}
.boton1 .boton2 .boton3 .boton4 a{
    color: #ffffff;
    text-decoration:none;
    
}
.contac{
width: 100%;
height: 640px;
position: relative;
top: 2190px;
background-image: url(../img/contacto-fondo.jpg);
background-repeat: no-repeat;
background-size: 100%;
}
h3{
color: #ffffff;
text-align: center;
padding-top: 2.5rem;
}
.contacto-p{
    color: #ffffff;
    text-align: justify;
    padding:35px;
}
#barra-pie{
    width: 100%;
    height: 60px;
    position: relative;
    top: 2190px;
    background-color: #0763a3 ;
   
}
.horarios{
    width: 100%;
    height: 130px;
    position: absolute;
    top: 4695px;
    background-color: #0080f9;
    color:#ffffff;
}
.horarios1{
    width: 100%;
    height: 140px;
    position: absolute;
    top: 435px;
    background-color: #0080f9;
}
.soesi1{
    width: 100%;
    height: 50px;
    position: absolute;
    top: 140px;
    background-color: #0763a3 ;
    color:#ffffff;
    text-align: center;
    line-height: 50px;
}

h4{
    color:#ffffff;
}
.soesi{
    width: 100%;
    height: 50px;
    position: absolute;
    top: 4820px;
    background-color: #0763a3 ;
    color:#ffffff;
    text-align: center;
    line-height: 50px;
}
.soesi a{
    text-decoration: none;
}
.gracias{
    width: 100%;
    height: 45px;
    
    position: absolute;
    top:200px;
}